[packagers] Patch for yum on RHEL4

Dag Wieers dag at wieers.com
Sun Aug 20 01:47:13 CEST 2006


On Thu, 10 Aug 2006, Joshua Buysse wrote:

> The yum package has an incorrect dependency -- patch attached.

Why do you think it relies on python-celementtree ? python-elementtree 
does contain celementtree as well (much like it is packaged for Fedora).

You should no longer require python-celementtree. Where did you get your 
information from ?

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the packagers mailing list